# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: e766469516c36494fd146df71560d0b4b39c29ab342fa59042e8dab21f8f95cbb7ba43b704ea77870cc7be5d91e5496be148457cae8b89a461fe49237cea387c

test:
  secret_key_base: dd37aab2d5c9ef092a52361ffc97ad790b8fc9596b2bb29c777d4dd0c4cddeac8f7a73d6e14f11706d37cb5f8ded481c267f8f6f142f69e3734ed494e32067fc

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
